 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url('https://assets.nicepagecdn.com/ccbb8246/6647426/images/types-of-web-development-servicesbanner.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 646px;
}

.u-section-1 .u-text-1 {
  font-size: 3.4375rem;
  text-transform: uppercase;
  font-family: "Archivo Black";
  text-shadow: 0px 0px 19px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
  margin: 202px 587px 60px 13px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 65.7% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 135px;
    margin-right: 400px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 180px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 43.46% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 100% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 533px;
}

.u-section-2 .u-text-1 {
  margin: 60px 36px 0;
}

.u-section-2 .u-text-2 {
  margin: 17px 30px 60px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 640px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 640px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 58px;
}